.product-table-row {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.product-table h5 {
  text-transform: none;
  letter-spacing: unset;
  margin: 0;
  font-size: 1.3rem;
}

.product-table-col.image-col {
  flex: 0 0 100px;
  max-width: 100px;
}

/* Numbered Variant */

.product-table-numbered {
  counter-reset: product-table;
}

.product-table-numbered .row {
  counter-increment: product-table;
}

.product-table-numbered h5:before {
  content: counter(product-table) ". ";
}

/* Lined Variant */

.product-table-lines .row:not(:first-child) {
  border-top: 1px solid var(--cream);
  padding-top: 1.25rem;
}

.product-table-lines.show-star-ratings .row:nth-of-type(1) {
  border-top: 0;
  padding-top: 0;
  margin-top: 0 !important;
}

.product-table-col .image-col a,
.product-table-col img {
  display: block;
}

/* Stars */

.star-rating {
  position: relative;
  width: 118.88px;
  height: 20px;
  -webkit-mask: url(../img/star-rating.svg);
  mask: url(../img/star-rating.svg);
  background-color: var(--cream);
}

.star-rating-active {
  height: 20px;
  background: var(--orange);
}

/* Listicle */

.listicle-title {
  font-weight: bold;
  color: var(--brown);
}

.listicle-numbered {
  counter-reset: listicle;
}

.listicle-numbered .listicle-item {
  counter-increment: listicle;
}

.listicle-numbered .listicle-title:before {
  content: counter(listicle) ". ";
}

.listicle-procon.pro {
  --listicle-accent: var(--green);
  --listicle-muted: rgba(121, 158, 63, 0.1);
}

.listicle-procon.con {
  --listicle-accent: var(--pink);
  --listicle-muted: rgba(214, 77, 93, 0.1);
}

.listicle-procon {
  background-color: var(--listicle-muted, #eee);
}

.listicle-procon-header {
  color: #fff;
  background: var(--listicle-accent, var(--pink));
}

.listicle-procon-icon svg {
  color: var(--listicle-accent, var(--pink));
  vertical-align: middle;
}

.listicle-procon-body {
  font-size: 0.9em;
  line-height: 1.3;
}

.listicle-image {
  text-align: center;
}

/* Disclaimer Block */

.disclaimer-block {
  color: var(--light-brown, #a87a5c);
  font-size: 0.7em;
}

/* CTA Bar */

.cta-block {
  background-color: var(--vanilla, #fbfaf5);
}

.cta-accent {
  background-color: var(--beige, #f7f2e7);
}

.cta-accent svg {
  fill: var(--light-pink, #f87f8e);
}
